/* CSS Document */

*{/* Browser zurücksetzen auf Standardwerte */
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

p {
	margin: 0 0 20px 0;
}		

body {
	background-image:url(../../bilder/layouts/schiefertafel/hintergrundBodySW.png);
	background-repeat: repeat-x;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;	
	font-size: 1em;
	color: #BBBBBB;
	letter-spacing: 0.1em;
	line-height: 120%;
	text-align: center;
}

img {
    border: 0 none;
}

.unsichtbar {
	display: none;
}

hr {
	display: none;
}

#wrapper {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 960px;
}

#hintergrund {
	background-image: url(../../bilder/layouts/schiefertafel/hintergrund00SW.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	width: 960px;
	height: 780px;
	z-index: 0;
}

#SubSeiteHG {
	background-image: url(../../bilder/layouts/schiefertafel/SubSeiteHGSW.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: auto;
	width: 960px;
	height: 780px;
}

#seitentitel {
	position: absolute;
	left: 120px;
	top: 610px;
	font-size: 130%;
	line-height: 150%;
	font-style: normal;
	color: #333333;
}

#HauptNavi li {
	position: relative;
	left: 100px;
	top: 10px;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
	float: left;
}

#HauptNavi li a{
	float: left;
	background-image:url(../../bilder/layouts/schiefertafel/buttonSW.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	width: 105px;
	height: 37px;
	color: #DDDDDD;
	padding-top: 20px;
	padding-right: 0px;
	Padding-bottom: 0px;
	padding-left: 1px;

}
							
#HauptNavi li a:hover{
	background-image:url(../../bilder/layouts/schiefertafel/buttonhoverSW.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	color: #DDDDDD;
}												

#HauptNavi li a.active{
	background-image:url(../../bilder/layouts/schiefertafel/buttonactiveSW.png);
	background-repeat: no-repeat;
	background-position: 0 0px;
	color: #FFFFFF;
}

#SubNavi li {
	position: relative;
	left: -310px;
	top: 95px;
	font-size: 0.7em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	border-top: 1px solid #BBBBBB;
	border-bottom: 1px solid #BBBBBB;
	float: left;
}

#SubNavi li a {
	color: #BBBBBB;
	float: left;
	padding: 2px 7px;
}

#SubNavi li a:hover {
	text-decoration: underline;
	color: #BBBBBB;
}

#SubNavi li a.active {
	color: #FFFFFF;
	font-weight: bold;
}

#inhaltSchmal {
	position: absolute;
	left: 120px;
	top: 140px;
	width: 380px;
	height: 430px;
	z-index: 100;
}

#inhaltBreit {
	position: absolute;
	left: 140px;
	top: 140px;
	width: 720px;
	height: 250px;
}

#switcher {
	position: absolute;
	top: 170px;
	left: 550px;
	width: 250px;
	height: 370px;
	background-color: #414141;
	border: 1px dotted;
	color: #6B6B6B;
	padding: 20px 5px 0px;
}

.flagSwitcher {
	background-image: url(../../bilder/layouts/schiefertafel/ausprobieren01SW.png);
	background-repeat: no-repeat;
	position: absolute;
	top: -90px;
	left: 50px;
	width: 159px;
	height: 130px;
	text-indent: -999em;
}

.first {
	color: #8D8D8D;
	font-size: 1.5em;
	font-weight: bold;
}

.firstJ {
	color: #FFFFFF;
	font-size: 1.5em;
	font-weight: bold;
}

.code {
	color: #FFFFFF;
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	letter-spacing: normal;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
}

#button1 {
	text-align: center;
}

.button1 {
	background-color: #CECECE; 
	color: #FFFFFF; 
	width: 100px;
	border: 2px solid #4A4A4A;
	margin-bottom: 10px;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.8em;
	font-style: normal;	 
	font-weight: normal;
	letter-spacing: normal;
	text-align: center;
}

.button1:hover {
	background-color: #4A4A4A; 
	color: #FFFFFF; 
	width: 100px;
	border: 2px solid #CECECE;
}

#buttonA {
	text-align: center;
	display: none;	
}

#buttonB {
	text-align: center;
}

#buttonC {
	text-align: center;
	display: none;
}


#buttonD {
	text-align: center;
	display: none;
}

#JavaSriptBeschriftung {
	position: absolute;
	left: 150px;
	top: 5px;
	font-style: normal;
	font-size: 0.8em;
	letter-spacing: normal;	
	color: #FFFFFF;
}

#PostIt {
	position: absolute;
	left: 480px;
	top: 665px;
	width: 330px;
	height: 80px;
	font-family: "Courier New", Courier, monospace;
	letter-spacing: 0em;
}


.PostItTitel {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	color: #E16100;
}

.PostItText {
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
	color: #E16100;
}

.fett {
	font-weight: bold;
}